Support » Plugin: Tabber Tabs Widget » Not actively supported anymore

Viewing 1 replies (of 1 total)
  • May I just say, what a shame. This was one of the easiest tabbed widgets to install and get working with little effort. I tried at least a half dozen before finding this gem. Now I’ll brace myself for it to stop working.

Viewing 1 replies (of 1 total)
  • The topic ‘Not actively supported anymore’ is closed to new replies.